gam-ngs

module (bold = default) build dependencies
gam-ngs/b1 boost/1.58.0/b2 sparsehash/2.0.2

also see Using Software.